REST API Reference
Complete reference for every endpoint in the Nexudus REST API
Retrieve a single EloxxLockersAudit record by its Id.
{ "BusinessId": 123, "BusinessName": "<string>", "FloorPlanDeskId": 123, "FloorPlanDeskName": "<string>", "CoworkerId": 123, "CoworkerCoworkerType": "<string>", "CoworkerFullName": "<string>", "CoworkerBillingName": "<string>", "CoworkerCompanyName": "<string>", "CoworkerTeamNames": "<string>", "Description": "<string>", "ActionBy": "<string>", "Action": 123, "TileAuditType": 123, "Id": 123, "UniqueId": "<string>", "CreatedOn": "<string>", "UpdatedOn": "<string>", "UpdatedBy": "<string>", "IsNew": true, "SystemId": "<string>" }
Authorization
EloxxLockersAudit-Read
curl -X GET \ "https://spaces.nexudus.com/api/sys/eloxxlockersaudits/87654321" \ -H "Authorization: Bearer YOUR_TOKEN"
{ "BusinessId": 0, "BusinessName": null, "FloorPlanDeskId": 0, "FloorPlanDeskName": null, "CoworkerId": 0, "CoworkerCoworkerType": null, "CoworkerFullName": null, "CoworkerBillingName": null, "CoworkerCompanyName": null, "CoworkerTeamNames": null, "Description": "", "ActionBy": null, "Action": 0, "TileAuditType": 0, "Id": 87654321, "UpdatedOn": "2025-01-15T10:30:00Z", "CreatedOn": "2025-01-10T08:00:00Z", "UniqueId": "a1b2c3d4-e5f6-7890-abcd-ef1234567890", "UpdatedBy": "admin@example.com", "IsNew": false, "SystemId": null, "ToStringText": "EloxxLockersAudit Example", "LocalizationDetails": null, "CustomFields": null }